# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-jsonpointer
pkgbase = python-jsonpointer
xdata = pkgtype=pkg
pkgver = 2.4-2
pkgdesc = Identify specific nodes in a JSON document (RFC 6901)
url = https://github.com/stefankoegl/python-json-pointer
builddate = 1714401583
packager = Developer <dev@tuxcore.org>
size = 30550
arch = any
license = BSD
depend = python
makedepend = python-setuptools
